import { defaultIconTransformations as e } from "../icon/defaults.js";
//#region ../../node_modules/@iconify/utils/lib/customisations/defaults.js
var t = Object.freeze({
	width: null,
	height: null
}), n = Object.freeze({
	...t,
	...e
});
//#endregion
export { n as defaultIconCustomisations };
